XVIDTUNE(1)

NOM
xvidtune - Réglage des modes vidéo pour Xorg

SYNOPSIS
xvidtune [ -show | -prev | -next | -unlock ] [ -toolkitoption ... ]

DESCRIPTION
Xvidtune est une interface client pour l'extension mode vidéo du serveur X (XFree86-VidModeExtension).

Quand une des options n'appartenant pas à la boîte à outils est fournie, xvidtune propose une interface en ligne de commande pour afficher ou changer le mode vidéo.

Sans aucune option (ou avec seulement des options de la boîte à outils) il présente à l'utilisateur plusieurs boutons et curseurs de défilement qui peuvent être utilisés pour changer interactivement les modes vidéo existants. Il va aussi afficher la configuration dans un format utilisable pour une inclusion dans un fichier xorg.conf.

Normalement les serveurs X Xorg ne permettent de faire des changements avec l'extension XFree86-VidModeExtension qu'avec des clients connectés localement.

Note : Les réglages d'origine peuvent être restaurés en appuyant sur la touche « R », et cela permet de restaurer un affichage stable dans le cas où l'écran deviendrait illisible.

Les boutons disponibles sont :

Left (Gauche)
Right (Droite)
Up (Haut)
Down (Bas)
    Ajuster le mode vidéo de telle sorte que l'affichage soit déplacé dans la direction appropriée.

Wider (plus large)
Narrower (moins large)
Shorter (moins haut)
Taller (plus haut)
    Ajuster le mode vidéo de telle sorte que la taille de l'affichage soit modifiée de manière appropriée.

Quit (Quitter)
    Quitter le programme.

Apply (Appliquer)
    Ajuster le mode vidéo actuel suivant les réglages sélectionnés.

Auto
    Les effets des boutons Up/Down/Right/Left, Wider/Narrower/Shorter/Taller, Restore et des boutons spéciaux S3 sont appliqués immédiatement. Ce bouton peut être activé ou désactivé.

Test (Tester)
    Appliquer momentanément les réglages sélectionnés.

Restore (Restaurer)
    Revenir aux réglages d'origine.

Fetch (Recevoir)
    Demander au serveur le réglage actuel.

Show (Afficher)
    Afficher le réglage actuel sur la sortie standard au format « Modeline » du fichier xorg.conf. La sélection primaire est également affichée.

Next (Suivant)
    Basculer le serveur X vers le mode vidéo suivant.

Prev (Précédent)
    Basculer le serveur X vers le mode vidéo précédent.

Pour quelques cartes basées sur des chips S3 (964 et 968) les réglages suivants sont aussi disponibles :

InvertVCLK
    Changer l'état inversé ou non inversé du VCLK.

EarlySC
    Changer l'état Early SC. Cela affecte le bouclage de l'affichage.

BlankDelay1
BlankDelay2
    Régler la durée du blanc. Cela affecte le bouclage de l'affichage. Les valeurs acceptables vont de 0 à 7. Les valeurs peuvent être incrémentées ou décrémentées avec les boutons « + » et « - », ou en appuyant sur les touches « + » ou « - » dans le champ texte.

Pour les cartes basées sur S3-864/868 InvertVCLK et BlankDelay1 peuvent être utiles. Pour celles basées sur S3 Trio32/Trio64 seul InvertVCLK est disponible. Pour le moment il n'y a pas de valeur par défaut pour ces puces dans l'extension mode vidéo, par conséquent cette fonction est désactivée par défaut dans xvidtune. Elle peut être activée en mettant une des commandes optionnelles pour S3 dans la section screen de xorg.conf, par exemple
    blank_delay "*" 0

OPTIONS
xvidtune accepte les options de ligne de commande standards de la boîte à outils X ainsi que les suivantes :

-show
    Afficher la configuration actuelle sur la sortie standard en utilisant le format « Modeline » de xorg.conf puis quitter.

-prev
    Basculer le serveur X vers le mode vidéo précédent.

-next
    Basculer le serveur X vers le mode vidéo suivant.

-unlock
    Normalement, xvidtune désactive le changement de mode vidéo par raccourci clavier pendant son exécution. Si pour quelque raison le programme s'est terminé anormalement et que les raccourcis soient toujours désactivés, le programme peut être relancé avec cette option pour réactiver les raccourcis clavier de changement de mode.

VOIR AUSSI
xrandr(1), Xorg(1), xorg.conf(5).

AUTEURS
Kaleb S. Keithley, X Consortium.
Ajouts et modifications par Jon Tombs, David Dawes, and Joe Moss.

BOGUES
La gestion des erreurs X, c'est-à-dire quand le serveur ne permet pas aux clients xvidtune d'écrire de nouveaux modes, pourrait être meilleure.

TRADUCTION
La traduction française de cette page de manuel a été créée par José JORGE, Cyril Guilloud <guilloud@lautre.net>, Simon Depiets, Gérard Delafond <gerard@delafond.org>, Bernard Siaud, Nicolas François <nicolas.francois@centraliens.net> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.